
Grupo 4 A 2022 - Support #2004

Feature # 1994 (New): Documentación 

Entrega bitácora #9

09/15/2022 01:12 PM - Cristina Cortez

Status: New Start date: 10/31/2022

Priority: Normal Due date: 11/06/2022

Assignee: dylan rivero % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.50 hours

Description

History

#1 - 10/25/2022 09:03 AM - Cristina Cortez

- Due date changed from 10/23/2022 to 10/30/2022

- Start date changed from 10/17/2022 to 10/24/2022

#2 - 11/02/2022 11:30 PM - Cristina Cortez

- % Done changed from 0 to 90

#3 - 11/08/2022 08:53 AM - Cristina Cortez

- % Done changed from 90 to 100

#4 - 12/02/2022 09:42 AM - Cristina Cortez

- Subject changed from Entrega bitácora #10 to Entrega bitácora #9

#5 - 12/02/2022 09:58 AM - Cristina Cortez

- Due date changed from 10/30/2022 to 11/06/2022

- Start date changed from 10/24/2022 to 10/31/2022
